Installation & setup

laravel-model-states can install the package via composer:

composer require spatie/laravel-model-states